Subject: Re: more flux

From: Russell McCrackin <[email-masked]>
Date: Mon, 12 Aug 1996 10:23:59 -0700 (PDT)

At 10:46 AM 8/12/96 METDST, you wrote:
>Talking about flux maxes me wonder: what _else_ is important for a good weld?
>I know some limiting factors are the steel used, heat, flux and phase of
>the moon. The other day I forged two rings in 6mm round stock, using a mix
>of borax and quartz sand as flux. Worked like a charm. In fact, I've rarely
>gotten such a good weld, and this worked twice in a row. I haven't done so
>much forgewelding before, so I was very satisfied with this.
>Things that were different this time: I used coal instead of coke, and I
>had cleaned my firepot thoroughly. I remember reading somewhere that
>pollutants can affect forgewelding, and the flames had some realy pretty
>colours lately...
>Someone mentioned a while ago that he used floor sweepings to do a weld,
>and that too worked. So what's the trick?
>
>Ralph Snel
>[email-masked]
>Sweden
>
>
Hi Ralph - I have "good luck" and "bad luck" using just borax for welding flux.
Seems like the "luck" is good when I have cleaned the fire, use only freshly
coked coal (with no visible smoke), have the fire deep enough that the piece is
in the neutral or reducing part of the flame, I have shaped the joint carefully,
I watch the pieces and take them out when they are hot enough but haven't 
started burning, the hammer is waiting on the anvil, the first strike is easy
so the pieces stay in position, and I get most of the shaping done with that
first heat.  And I do best when I'm in Oregon.  My "luck" is bad when I don't
do any one of those things.

Seems like my luck is bad too many times, seems like.

Rusty

Get it hot and hit it hard (usually).

Never use force, get a bigger hammer.
 [email-masked]